Subject: [lojban] Re: brivla for 'intend'

From: Jordan DeLong <[email-masked]>
Date: Tue, 15 Oct 2002 19:12:00 -0500

On Tue, Oct 15, 2002 at 08:35:16PM +0000, Jorge Llambias wrote:
> la and cusku di'e
> >What is the best brivla for "x intends that p, x intends to p", given that
> >intention does not entail action (or deliberate inaction) and that, ba'e 
> >ti'e,
> >intention is a psychological primitive (i.e. doesn't reduce to a complexof
> >other notions)?
> 
> I tend to use {zukte fi} for lack of a better option, but it is certainlya 
> gap
> in the vocabulary.

I've been using djica for this. I think english stuff like "I
intended/meant to do that, but ...", is just mi pu djica ...

zukte fi is probably good too for some usages of "intend".

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku